
div.jsbanner {
    width: 526px;
    height: 185px;
    background: #808080;
    display: block;
    overflow: hidden;
}

div.jsbanner div.content {
    position: absolute;
    z-index: 1;
    width: 526px;
    height: 185px;
    overflow: hidden;
    background: #FFF;
}

div.jsbanner div.content div.banner {
    background: #DDD;
    display: block;
    width: 1052px;
}

div.jsbanner div.content div.banner div {
    float: left;
    width: 526px;
    height: 185px;
    display: block;
    text-align: left;
}

div.jsbanner div.content div.banner div div {
    position: relative;
    top: 110px;
    left: 390px;
    width: 120px;
    height: 30px;
    display: block;
    text-align: left;
    background: #000;
}

div.jsbanner div.content div.banner div a {
    display: block;
    width: 526px;
    height: 185px;
}

div.jsbanner div.content div.banner div div a {
    display: block;
    width: 120px;
    height: 30px;
    line-height: 30px;
    background: #000;
    text-align: center;
    color: #000;
    text-decoration: none;
}

div.jsbanner div.content div.banner div div a:hover {
    background: none;
}

div.jsbanner div.top-bar-back {
    position: absolute;
    z-index: 5;
    width: 526px;
    height: 30px;
    background: #000 url(back.gif);
    /*
    filter: alpha(opacity=25);
    -moz-opacity: 0.25;
    opacity:.25;
    */
}

div.jsbanner div.top-bar {
    padding: 0px;
    margin: 0px;
    position: absolute;
    z-index: 9;
    width: 526px;
    height: 30px;
    cursor: default;
    color: #FFF;
    padding-left: 10px;
    line-height: 28px;
    font-size: 14pt;
    font-weight: bold;
}

div.jsbanner div.top-bar div {
    float: right;
    padding: 0px;
    margin: 0px;
    margin-right: 20px;
    position: relative;
    /*top: -3px;*/
    /*list-style: none inside;*/
}

div.jsbanner div.top-bar div div {
    background: url(button.gif) no-repeat center;
    padding: 0px;
    margin: 0px;
    width: 30px;
    height: 30px;
    float: left;
}

div.jsbanner div.top-bar ul {
    float: right;
    padding: 0px;
    margin: 0px;
    margin-right: 20px;
    position: relative;
    top: -3px;
    list-style: none inside;
}

div.jsbanner div.top-bar ul li {
    background: url(button.gif) no-repeat;
    padding: 0px;
    margin: 0px;
    width: 20px;
    height: 30px;
    float: left;
    margin-left: 10px;
    margin-top: 3px;
}

div.jsbanner div.top-bar div div a {
    background: url(button-off.gif) no-repeat;
    float: left;
    display: block;
    padding: 0px;
    margin: 0px;
    width: 30px;
    height: 30px;
    font-size: 10pt;
    color: #000;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    /*margin-top: 1px*/;
}

div.jsbanner div.top-bar div div a.active {
    background: none;
}

div.jsbanner div.top-bar div div a:hover {
    background: none;
}
